/*--- Avanquest WebEasy Page Style ---*/


.cc124              { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	}
.cc125              { /* Common */
	font            : 10pt 'System', monospace;
	color           : #ffff00;
	text-align      : left;
	}
.cc126              { /* Common */
	border          :   0.00pt none #f0f0f0;
	}
.cc127              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	}
.cc128              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
span#e20            { /* images/presentacion_de_d... */
	background      : transparent url(images/presentacion_de_diapositivas_de_viajes025012.jpg) no-repeat top left;
	position        : absolute;
	left            : 220.50pt;
	top             : 200.25pt;
	width           : 525.00pt;
	height          : 375.75pt;
	}
div#e19             {
	position        : absolute;
	left            :  99.00pt;
	top             :  60.00pt;
	width           : 367.50pt;
	height          : 345.00pt;
	}
div#e18             {
	position        : absolute;
	left            : 481.50pt;
	top             :  60.00pt;
	width           : 165.00pt;
	height          : 345.00pt;
	}
img#e17             { /* images/presentacion_de_d... */
	position        : absolute;
	left            :  72.75pt;
	top             :   5.25pt;
	width           :  15.75pt;
	height          :  12.00pt;
	}
div#e16             { /* Portada */
	position        : absolute;
	left            :   6.00pt;
	top             :   6.00pt;
	width           :  56.25pt;
	height          :  16.50pt;
	}
a#a16               { /* Portada */
	font            : 10pt 'System', monospace;
	color           : #ffff00;
	}
div#e15             { /* Viajar */
	position        : absolute;
	left            :  87.75pt;
	top             :   5.25pt;
	width           :  39.75pt;
	height          :  16.50pt;
	}
a#a15               { /* Viajar */
	font            : 10pt 'System', monospace;
	color           : #ffff00;
	}
div#e14             { /* Acerca de nenemelon */
	position        : absolute;
	left            : 141.75pt;
	top             :   6.00pt;
	width           : 164.25pt;
	height          :  19.50pt;
	}
a#a14               { /* Acerca de nenemelon */
	font            : 10pt 'System', monospace;
	color           : #ffff00;
	}
img#e13             { /* images/presentacion_de_d... */
	position        : absolute;
	left            :  25.50pt;
	top             : 549.75pt;
	width           :  20.25pt;
	height          :  19.50pt;
	}
img#e12             { /* images/presentacion_de_d... */
	position        : absolute;
	left            :  54.00pt;
	top             : 549.75pt;
	width           :  18.75pt;
	height          :  19.50pt;
	}
div#e11             { /* copyright(C) 2010 neneme... */
	position        : absolute;
	left            : 403.50pt;
	top             : 554.25pt;
	width           : 181.50pt;
	height          :  21.75pt;
	}
span#e10            { /* images/presentacion_de_d... */
	background      : transparent url(images/presentacion_de_diapositivas_de_viajes025009.jpg) no-repeat top left;
	position        : absolute;
	left            :   2.25pt;
	top             :  27.75pt;
	width           : 138.00pt;
	height          :  91.50pt;
	}
span#e9             { /* images/presentacion_de_d... */
	background      : transparent url(images/presentacion_de_diapositivas_de_viajes025008.jpg) no-repeat top left;
	position        : absolute;
	left            :   1.50pt;
	top             : 124.50pt;
	width           : 140.25pt;
	height          :  93.75pt;
	}
span#e8             { /* images/presentacion_de_d... */
	background      : transparent url(images/presentacion_de_diapositivas_de_viajes025007.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.75pt;
	top             : 224.25pt;
	width           : 140.25pt;
	height          :  92.25pt;
	}
span#e7             { /* images/presentacion_de_d... */
	background      : transparent url(images/presentacion_de_diapositivas_de_viajes025006.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 322.50pt;
	width           : 141.00pt;
	height          :  91.50pt;
	}
span#e6             { /* images/presentacion_de_d... */
	background      : transparent url(images/presentacion_de_diapositivas_de_viajes025005.jpg) no-repeat top left;
	position        : absolute;
	left            : 156.75pt;
	top             :  28.50pt;
	width           : 137.25pt;
	height          : 205.50pt;
	}
span#e5             { /* images/presentacion_de_d... */
	background      : transparent url(images/presentacion_de_diapositivas_de_viajes025004.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 419.25pt;
	width           : 141.75pt;
	height          :  93.75pt;
	}
div#e4              { /* Camagüey */
	position        : absolute;
	left            :  16.50pt;
	top             : 519.75pt;
	width           :  75.75pt;
	height          :  16.50pt;
	}
span#e3             { /* images/presentacion_de_d... */
	background      : transparent url(images/presentacion_de_diapositivas_de_viajes025003.jpg) no-repeat top left;
	position        : absolute;
	left            : 148.50pt;
	top             : 243.00pt;
	width           : 158.25pt;
	height          : 105.75pt;
	}
span#e2             { /* images/presentacion_de_d... */
	background      : transparent url(images/presentacion_de_diapositivas_de_viajes025002.jpg) no-repeat top left;
	position        : absolute;
	left            : 315.00pt;
	top             :  30.75pt;
	width           : 400.50pt;
	height          : 267.00pt;
	}
span#e1             { /* images/presentacion_de_d... */
	background      : transparent url(images/presentacion_de_diapositivas_de_viajes025001.jpg) no-repeat top left;
	position        : absolute;
	left            : 150.00pt;
	top             : 355.50pt;
	width           : 156.75pt;
	height          : 220.50pt;
	}
div#page            { /* Page Holder */
	background-color: #000000;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
